## python-nss 0.12

=== debian/changelog ===
python-nss (0.12-1) unstable; urgency=low

  * Initial release (Closes: #644363)

 -- Timo Aaltonen <tjaalton@ubuntu.com>  Fri, 29 Jun 2012 18:24:30 +0200
