=== debian/control ===
Source: python-nss
Section: python
Priority: extra
Maintainer: Debian FreeIPA Team <pkg-freeipa-devel@lists.alioth.debian.org>
Uploaders: Timo Aaltonen <tjaalton@ubuntu.com>
Build-Depends: debhelper (>= 8.0.0),
 python-all-dev (>= 2.6.6-3~),
 libnss3-dev,
 quilt,
Standards-Version: 3.9.3
Homepage: http://www.mozilla.org/projects/security/pki/python-nss/
Vcs-Git: git://git.debian.org/pkg-freeipa/python-nss.git
Vcs-Browser: http://git.debian.org/?p=pkg-freeipa/python-nss.git;a=summary

Package: python-nss
Architecture: any
Provides: ${python:Provides}
Depends: ${shlibs:Depends}, ${misc:Depends}, ${python:Depends}
Description: Python bindings for Network Security Services (NSS)
 This package provides Python bindings for Network Security Services (NSS)
 and the Netscape Portable Runtime (NSPR).
 .
 NSS is a set of libraries supporting security-enabled client and
 server applications. Applications built with NSS can support SSL v2
 and v3, TLS, PKCS #5, PKCS #7, PKCS #11, PKCS #12, S/MIME, X.509 v3
 certificates, and other security standards. Specific NSS
 implementations have been FIPS-140 certified.
