## python-nss 0.14.1

=== debian/changelog ===
python-nss (0.14.1-1) unstable; urgency=medium

  * New upstream release.
  * control
    - Update my email
    - Bump policy to 3.9.5, no changes
    - Update Vcs headers
  * control, rules: Drop quilt from build-depends.
  * control, compat: Bump debhelper to 9.
  * rsapssparams.patch: Dropped, upstream
  * fix-format-security-errors.diff: Fix build.

 -- Timo Aaltonen <tjaalton@debian.org>  Fri, 05 Sep 2014 09:28:54 +0300
