=== debian/control ===
--- 
+++ 
@@ -2,15 +2,14 @@
 Section: python
 Priority: extra
 Maintainer: Debian FreeIPA Team <pkg-freeipa-devel@lists.alioth.debian.org>
-Uploaders: Timo Aaltonen <tjaalton@ubuntu.com>
-Build-Depends: debhelper (>= 8.0.0),
+Uploaders: Timo Aaltonen <tjaalton@debian.org>
+Build-Depends: debhelper (>= 9),
  python-all-dev (>= 2.6.6-3~),
  libnss3-dev,
- quilt,
-Standards-Version: 3.9.3
-Homepage: http://www.mozilla.org/projects/security/pki/python-nss/
-Vcs-Git: git://git.debian.org/pkg-freeipa/python-nss.git
-Vcs-Browser: http://git.debian.org/?p=pkg-freeipa/python-nss.git;a=summary
+Standards-Version: 3.9.5
+Homepage: https://developer.mozilla.org/en-US/docs/Mozilla/Projects/NSS/Python_binding_for_NSS
+Vcs-Git: git://anonscm.debian.org/pkg-freeipa/python-nss.git
+Vcs-Browser: http://anonscm.debian.org/cgit/pkg-freeipa/python-nss.git
 
 Package: python-nss
 Architecture: any
