## python-nss 0.15.0

=== debian/changelog ===
python-nss (0.15.0-1) unstable; urgency=medium

  * New upstream release.
  * fix-format-security-errors.diff: Dropped, upstream.
  * control: Bump policy to 3.9.6, no changes.

 -- Timo Aaltonen <tjaalton@debian.org>  Thu, 16 Oct 2014 16:06:54 +0300
