=== debian/watch ===
version=3
ftp://ftp.mozilla.org/pub/mozilla.org/security/python-nss/releases/PYNSS_RELEASE_(.*)/src/python-nss-(.*)\.tar\.bz2
