## python-nss 0.16.0

=== debian/changelog ===
python-nss (0.16.0-1) unstable; urgency=medium

  * New upstream release.

 -- Timo Aaltonen <tjaalton@debian.org>  Sun, 16 Aug 2015 11:18:20 +0300
