=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
 Build-Depends: debhelper (>= 9),
  python-all-dev (>= 2.6.6-3~),
  libnss3-dev,
-Standards-Version: 3.9.5
+Standards-Version: 3.9.6
 Homepage: https://developer.mozilla.org/en-US/docs/Mozilla/Projects/NSS/Python_binding_for_NSS
 Vcs-Git: git://anonscm.debian.org/pkg-freeipa/python-nss.git
 Vcs-Browser: http://anonscm.debian.org/cgit/pkg-freeipa/python-nss.git
