## python-nss 1.0.0

=== debian/changelog ===
python-nss (1.0.0-2build1) focal; urgency=medium

  * No-change rebuild to drop python3.7.

 -- Matthias Klose <doko@ubuntu.com>  Tue, 18 Feb 2020 10:23:33 +0100

python-nss (1.0.0-2) unstable; urgency=medium

  * Bump debhelper to 12.
  * control: Bump policy to 4.4.0.
  * control: Drop X-Python*-Version.
  * Drop python2 support. (Closes: #937958)
  * control: Fix vcs urls.

 -- Timo Aaltonen <tjaalton@debian.org>  Thu, 12 Sep 2019 09:17:21 +0300

python-nss (1.0.0-1) unstable; urgency=medium

  * New upstream release.
  * watch: Updated url.
  * Add python3-nss, use pybuild
  * control: Bump policy to 3.9.8, no changes.
  * control: Use https vcs urls.

 -- Timo Aaltonen <tjaalton@debian.org>  Tue, 20 Sep 2016 16:07:00 +0300
