=== debian/control ===
Source: python-nss
Section: python
Priority: extra
Maintainer: Debian FreeIPA Team <pkg-freeipa-devel@lists.alioth.debian.org>
Uploaders: Timo Aaltonen <tjaalton@debian.org>
Build-Depends: debhelper (>= 12),
 dh-python,
 python3-all-dev,
 libnss3-dev,
Standards-Version: 4.4.0
Homepage: https://developer.mozilla.org/en-US/docs/Mozilla/Projects/NSS/Python_binding_for_NSS
Vcs-Git: https://salsa.debian.org/freeipa-team/python-nss.git
Vcs-Browser: https://salsa.debian.org/freeipa-team/python-nss

Package: python3-nss
Architecture: any
Provides: ${python3:Provides}
Depends: ${shlibs:Depends}, ${misc:Depends}, ${python3:Depends}
Description: Python3 bindings for Network Security Services (NSS)
 This package provides Python3 bindings for Network Security Services (NSS)
 and the Netscape Portable Runtime (NSPR).
 .
 NSS is a set of libraries supporting security-enabled client and
 server applications. Applications built with NSS can support SSL v2
 and v3, TLS, PKCS #5, PKCS #7, PKCS #11, PKCS #12, S/MIME, X.509 v3
 certificates, and other security standards. Specific NSS
 implementations have been FIPS-140 certified.
