## python-nss 1.0.1

=== debian/changelog ===
python-nss (1.0.1-2build4) resolute; urgency=medium

  * No-change rebuild with Python 3.14 as supported version

 -- Graham Inggs <ginggs@ubuntu.com>  Sat, 18 Oct 2025 14:02:51 +0000

python-nss (1.0.1-2build3) plucky; urgency=medium

  * No-change rebuild with Python 3.13 only

 -- Graham Inggs <ginggs@ubuntu.com>  Wed, 05 Mar 2025 00:00:59 +0000

python-nss (1.0.1-2build2) plucky; urgency=medium

  * SRU: #2083480: No-change rebuild to add support for Python 3.13.

 -- Matthias Klose <doko@ubuntu.com>  Wed, 13 Nov 2024 10:04:25 +0100

python-nss (1.0.1-2build1) noble; urgency=medium

  * No-change rebuild with Python 3.12 only

 -- Graham Inggs <ginggs@ubuntu.com>  Thu, 11 Apr 2024 10:45:53 +0000

python-nss (1.0.1-2) unstable; urgency=medium

  * patches: Fix build with python 3.12. (Closes: #1055552)

 -- Timo Aaltonen <tjaalton@debian.org>  Wed, 13 Dec 2023 12:13:35 +0200

python-nss (1.0.1-1) unstable; urgency=medium

  * New upstream release.
  * control: Migrate to debhelper-compat.
  * rules: Override auto_clean, complicates building the source.
  * fix-ftbfs.diff: Fix type conflicts. (Closes: #973131)
  * source: Upstream didn't bump the version in src/__init__.py, so
    ignore the diff to tarball.
  * control: Bump policy to 4.5.1.

 -- Timo Aaltonen <tjaalton@debian.org>  Thu, 03 Dec 2020 17:31:41 +0200
