=== debian/rules ===
--- 
+++ 
@@ -9,6 +9,8 @@
 %:
 	dh $@ --with python3 --buildsystem=pybuild
 
+override_dh_auto_clean:
+
 override_dh_auto_install:
 	dh_auto_install
 	rm -rf debian/python*-nss/usr/lib/python*/dist-packages/python_nss-*.egg-info
